## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::ConditionAnd< T1, T2 > Struct Template Reference

@@ Document me More...

`#include <csutil/algorithms.h>`

List of all members.

## Public Member Functions

| ConditionAnd (T1 op1, T2 op2)
template<class T>
bool | operator() (T obj)

## Detailed Description

### template<class T1, class T2>
struct CrystalSpace::ConditionAnd< T1, T2 >

@@ Document me

Definition at line 51 of file algorithms.h.

The documentation for this struct was generated from the following file:

- csutil/algorithms.h